/* ------------------------------
    News Icon Colors
------------------------------ */
/* newbook */
.category-code-newbook {
  background: #4169e1;
  color: #fff;
  border-radius: 3px;
}
.category-code-newbook a {
  color: #fff;
}

/* fair */
.category-code-fair {
  background: #ff8c00;
  color: #fff;
  border-radius: 3px;
}
.category-code-fair a {
  color: #fff;
}

/* contests */
.category-code-contests {
  background: #008000;
  color: #fff;
  border-radius: 3px;
}
.category-code-contests a {
  color: #fff;
}

/* news */
.category-code-news {
  background: #800000;
  color: #fff;
  border-radius: 3px;
}
.category-code-news a {
  color: #fff;
}

/* mediamix */
.category-code-mediamix {
  background: #8a2be2;
  color: #fff;
  border-radius: 3px;
}
.category-code-mediamix a {
  color: #fff;
}

/* read */
.category-code-read {
  background: #ffd700;
  color: #fff;
  border-radius: 3px;
}
.category-code-read a {
  color: #000;
}
/* tokuten */
.category-code-tokuten {
  background: #f00000;
  color: #fff;
  border-radius: 3px;
}
.category-code-tokuten a {
  color: #fff;
}

/* apology */
.category-code-apology {
  background: #000;
  color: #fff;
  border-radius: 3px;
}
.category-code-apology a {
  color: #fff;
}





